Activity log for bug #1640785

Date Who What changed Old value New value Message
2016-11-10 13:12:37 Christian Ehrhardt  bug added bug
2016-11-10 13:12:46 Christian Ehrhardt  summary add de08 test that really utilizes tgt functions add dep8 test that really utilizes tgt functions
2016-11-10 13:12:55 Christian Ehrhardt  affects maas tgt-project
2016-11-10 13:13:18 Christian Ehrhardt  tgt-project: assignee ChristianEhrhardt (paelzer)
2016-11-10 13:13:50 Christian Ehrhardt  bug task added tgt (Ubuntu)
2016-11-10 13:13:55 Christian Ehrhardt  bug task deleted tgt-project
2016-11-10 13:14:01 Christian Ehrhardt  tgt (Ubuntu): status New Triaged
2016-11-10 13:14:06 Christian Ehrhardt  tgt (Ubuntu): importance Undecided Medium
2016-11-10 13:14:08 Christian Ehrhardt  tgt (Ubuntu): assignee ChristianEhrhardt (paelzer)
2016-11-10 15:07:44 Launchpad Janitor merge proposal linked https://code.launchpad.net/~paelzer/ubuntu/+source/tgt/+git/tgt/+merge/310540
2016-11-11 07:01:48 Christian Ehrhardt  tgt (Ubuntu): status Triaged In Progress
2016-11-21 16:45:21 Launchpad Janitor tgt (Ubuntu): status In Progress Fix Released
2017-01-25 14:58:22 Launchpad Janitor merge proposal linked https://code.launchpad.net/~paelzer/ubuntu/+source/tgt/+git/tgt/+merge/315572